/* before */
/*@mixin bg-img-properties($repeat, $size, $position) {*/
/* TRANSFORM ALIGNMENT */
/* END */
/* transform */
/* end - transform */
/* transition */
/* end - transition */
/* box-shadow */
/* end - box-shadow */
.opener.menu {
  display: none;
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  left: 0;
  /*width: 100%;*/
  height: 100%;
  background-color: #ffffff;
  border: 10px solid #35a7b5;
}
.opener.menu .mainMenu {
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  -webkit-align-items: center;
}
.opener.menu .closeOpener {
  position: absolute;
  z-index: 2;
  top: 35px;
  right: 55px;
  width: 45px;
  height: 45px;
  text-align: center;
  border: 1px solid #999999;
  border-radius: 100%;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  -o-transition: -o-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
}
.opener.menu .closeOpener img {
  width: 12px;
  height: auto;
}
.opener.menu .cbox01 {
  position: absolute;
  z-index: 5;
  top: 32px;
  right: 125px;
}
.opener.menu .cbox01 ul {
  display: flex;
  display: -webkit-flex;
}
.opener.menu .cbox01 ul li {
  display: inline-block;
}
.opener.menu .cbox01 ul li a {
  display: block;
  width: 55px;
  height: 50px;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.opener.menu .cbox01 ul li a img {
  position: absolute;
  top: 50%;
  left: 50%;
  height: auto;
}
.opener.menu .cbox01 ul li a img.icon01 {
  opacity: 0;
}
.opener.menu .cbox01 ul li a img.icon02 {
  opacity: 1;
}
.opener.menu .cbox01 ul li a.Facebook img {
  width: 7px;
  margin-top: -7.5px;
  margin-left: -3.5px;
}
.opener.menu .cbox01 ul li a.Twitter img {
  width: 14px;
  margin-top: -5.5px;
  margin-left: -7px;
}
.opener.menu .cbox01 ul li a.Instagram img {
  width: 15px;
  margin-top: -7.5px;
  margin-left: -7.5px;
}
.opener.menu .cbox01 ul li a.YouTube img {
  width: 21px;
  margin-top: -7.5px;
  margin-left: -10.5px;
}
.opener.menu .cbox01 ul li a.Vimeo img {
  width: 14px;
  margin-top: -5.5px;
  margin-left: -7px;
}
.opener.menu .cbox01 ul li a:hover {
  opacity: 0.8;
}
.opener.menu .cbox02 {
  display: block;
  position: absolute;
  z-index: 5;
  top: 37px;
  left: 50px;
  width: 108px;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.opener.menu .cbox02 img {
  width: 100%;
  height: auto;
}
.opener.menu .cbox02 img.cbox02A {
  display: none;
}
.opener.menu .cbox02 img.cbox02B {
  display: block;
}
.opener.menu .stop63Logo {
  position: absolute;
  right: 55px;
  bottom: 35px;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.opener.menu .stop63Logo img {
  width: 60px;
  height: auto;
}
.opener.menu .stop63Logo:hover {
  opacity: 0.8;
}
.opener.search {
  display: none;
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  left: 0;
  height: 100%;
  background-color: #ffffff;
  border: 10px solid #35a7b5;
}
.opener.search .closeOpener {
  position: absolute;
  z-index: 2;
  top: 35px;
  right: 55px;
  width: 45px;
  height: 45px;
  text-align: center;
  border: 1px solid #999999;
  border-radius: 100%;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  -o-transition: -o-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
}
.opener.search .closeOpener img {
  width: 12px;
  height: auto;
}
.opener.search .cbox {
  padding-top: 127px;
}
.opener.search .cbox .cbox02 {
  height: 0;
  padding-top: 43px;
  overflow: hidden;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s;
}
.opener.search .cbox .cbox02 .cbox02A {
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -o-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.opener.search .cbox .cbox02 .cbox02A .citem .citem02 {
  display: block;
  padding: 7px 0;
  -webkit-transition: color 0.3s, -webkit-transform 0.3s;
  -moz-transition: color 0.3s, -moz-transform 0.3s;
  -o-transition: color 0.3s, -o-transform 0.3s;
  transition: color 0.3s, transform 0.3s;
}
.opener.search .cbox .cbox02 .cbox02A .citem .citem02:hover {
  color: #35a7b5;
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  -ms-transform: translateX(20px);
  -o-transform: translateX(20px);
  transform: translateX(20px);
}
.opener.search.v2 .cbox02 {
  height: 600px;
}
.opener.search.v2 .cbox02 .cbox02A {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  -o-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}
.opener.openerType01 {
  display: none;
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  width: 542px;
  height: 777px;
  margin: -388.5px 0 0 -271px;
  background-color: #ffffff;
}
.opener.openerType01 img {
  width: 100%;
  height: 100%;
}
.opener.openerType01 .closeOpener {
  position: absolute;
  z-index: 2;
  top: 10px;
  right: 10px;
  padding: 10px;
  text-align: center;
  color: #999999;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  -o-transition: -o-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
}
.opener.openerType01 .closeOpener img {
  width: 20px;
  height: auto;
}
.opener.openerType01.on .closeOpener {
  opacity: 1;
}

@media all and (max-width: 767px) {
  .opener.menu {
    border: 5px solid #35a7b5;
  }
  .opener.menu .closeOpener {
    top: 30px;
    right: 50%;
    margin-right: -22.5px;
  }
  .opener.menu .cbox01 {
    display: none;
  }
  .opener.menu .cbox02 {
    display: none;
  }
  .opener.menu .stop63Logo {
    right: 50%;
    bottom: 25px;
    margin-right: -15px;
  }
  .opener.menu .stop63Logo img {
    width: 30px;
  }
  .opener.search {
    border: 5px solid #35a7b5;
  }
  .opener.search .closeOpener {
    top: 30px;
    right: 50%;
    margin-right: -22.5px;
  }
  .opener.search .cbox {
    padding-top: 115px;
  }
  .opener.search .cbox .cbox02 {
    padding-top: 8px;
  }
  .opener.search .cbox .cbox02 .cbox02A {
    overflow-x: hidden;
    overflow: auto;
  }
  .opener.search .cbox .cbox02 .cbox02A .citem .citem02 {
    padding: 6px 0;
  }
  .opener.search .cbox .cbox02 .cbox02A .citem .citem02:hover {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .opener.search.v2 .cbox02 {
    height: calc(100% - 80px);
    height: -webkit-calc(100% - 80px);
  }
}
@media all and (min-width: 768px) and (max-width: 1023px) {
  .opener.menu .closeOpener {
    top: 40px;
    right: 30px;
  }
  .opener.menu .cbox01 {
    top: 36px;
    right: 98px;
  }
  .opener.menu .cbox01 ul li a {
    width: 50px;
  }
  .opener.menu .cbox02 {
    top: 39px;
    left: 30px;
  }
  .opener.menu .stop63Logo {
    right: 30px;
    bottom: 40px;
  }
  .opener.search .closeOpener {
    top: 40px;
    right: 30px;
  }
  .opener.search .cbox {
    width: 580px;
    padding-top: 102px;
  }
  .opener.search .cbox .cbox02 {
    padding-top: 28px;
  }
  .opener.search .cbox .cbox02 .cbox02A {
    overflow-x: hidden;
    overflow: auto;
  }
  .opener.search .cbox .cbox02 .cbox02A .citem .citem02:hover {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .opener.search.v2 .cbox02 {
    height: 480px;
  }
}
@media all and (min-width: 1024px) and (max-width: 1199px) {
  .opener.menu .closeOpener {
    top: 40px;
    right: 30px;
  }
  .opener.menu .cbox01 {
    top: 36px;
    right: 98px;
  }
  .opener.menu .cbox01 ul li a {
    width: 50px;
  }
  .opener.menu .cbox02 {
    top: 39px;
    left: 30px;
  }
  .opener.menu .stop63Logo {
    right: 30px;
    bottom: 40px;
  }
  .opener.search .closeOpener {
    top: 40px;
    right: 30px;
  }
  .opener.search .cbox {
    padding-top: 102px;
  }
  .opener.search .cbox .cbox02 {
    padding-top: 28px;
  }
  .opener.search .cbox .cbox02 .cbox02A {
    overflow-x: hidden;
    overflow: auto;
  }
  .opener.search .cbox .cbox02 .cbox02A .citem .citem02:hover {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .opener.search.v2 .cbox02 {
    height: 480px;
  }
}
@media all and (min-width: 1200px) and (max-width: 1399px) {
  .opener.menu .closeOpener {
    right: 50px;
  }
  .opener.menu .cbox01 ul li a {
    width: 50px;
  }
  .opener.menu .cbox02 {
    top: 29px;
  }
  .opener.menu .stop63Logo {
    right: 50px;
  }
  .opener.search .closeOpener {
    right: 50px;
  }
  .opener.search .cbox {
    padding-top: 102px;
  }
  .opener.search .cbox .cbox02 {
    padding-top: 28px;
  }
  .opener.search.v2 .cbox02 {
    height: 380px;
  }
}
@media all and (min-width: 1400px) and (max-width: 1599px) {
  .opener.menu .closeOpener {
    right: 50px;
  }
  .opener.menu .stop63Logo {
    right: 50px;
  }
  .opener.search .closeOpener {
    right: 50px;
  }
  .opener.search .cbox {
    padding-top: 93px;
  }
  .opener.search .cbox .cbox02 {
    padding-top: 20px;
  }
  .opener.search.v2 .cbox02 {
    height: 500px;
  }
}
